Subject: Re: [Bitcoin-development] 0.3.24

From: Gregory Maxwell <[email-masked]>
Date: Fri, 1 Jul 2011 20:51:12 -0400

On Fri, Jul 1, 2011 at 8:46 PM, Matt Corallo <[email-masked]> wrote:
> Personally, I have little preference, sipa and gmaxwell fall on the side
> of cherry-pick, but I think it might be good to do a broad-base test of
> CWallet in 0.3.24 so potential bugs can be found in it before crypto and
> 0.4. In either case, I dont think we should spend too much time as this
> is just a minor update release, just get it out the door so we can focus
> on 0.4 (hopefully) without interruption.

The fact that this will -rc before full release softens my concern some.

I did a lot of semi-automated testing of cwallet+crypto (in the
encrypted and non-encrypted states) which I really don't want to redo
for cwallet alone.